@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

:root {
    --primary-bg-color: #111111;
    --active-color: #62e9ff;
    --primary-txt-color: #b6b6b6;
    --primary-rgba-color: linear-gradient(180deg,
            rgba(0, 218, 255, 1) 0%,
            rgba(0, 133, 255, 1) 100%);
    --primary-outline-color: #79ceff;
    --primary-color: #ffffff;
    --secondary-bg-color: #1a1a1a;
    --secondary-rgba-color: linear-gradient(90deg,
            rgba(0, 218, 255, 1) 0%,
            rgba(0, 166, 255, 1) 63%,
            rgba(0, 133, 255, 1) 100%);
    --secondary-color: #01ade5;
    --secondary-txt-color: #090909;
    --tertiary-color: #d1d1d1;
    --border-color: linear-gradient(#0f0f0f, #0f0f0f),
        linear-gradient(90deg, rgba(0, 218, 255, 1), rgba(0, 133, 255, 1));
    --tertiary-bg-color: #000000;
    --tertiary-txt-color: #9f9f9f;
    --primary-para-color: #a5a5a5;
    --primary-hdr-color: #93ebf9;
    --primary-card-color: #1c1d1f;
    --secondary-card-color: #cfcfcf;
    --tertiary-card-color: #1b1a1f;
    --tertiary-card-boxShadow: #63c6ff;
    --card-txt-color: #fde5e5;
}

a {
    text-decoration: none;
    display: inline-block;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

body,
html {
    overflow-x: hidden;
    font-family: "Poppins", sans-serif;
    background-color: var(--primary-bg-color);
    overscroll-behavior: none;
    cursor: none;
}

h1,
h2,
h3 {
    font-family: "Montserrat", sans-serif;
}

p,
h1,
h2,
h3 {
    margin: 0;
    padding: 0;
}



/* Loading Screen */
#onload-loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: linear-gradient(to bottom,
            rgba(0, 4, 255, 0.95) 0%,
            rgba(0, 0, 0, .95) 100%);
    z-index: -1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.onload-hidden {
    display: none;
}

.fade-out {
    opacity: 0;
}

/* Loading Screen Animation */
.loader {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    cursor: none;
    scale: 1.5;
}

.central {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 10em;
    height: 10em;
    border-radius: 50%;
    box-shadow: 0.5em 1em 1em cyan,
        -0.5em 0.5em 1em lime,
        0.5em -0.5em 1em white,
        -0.5em -0.5em 1em yellow;
}

.external-shadow {
    width: 10em;
    height: 10em;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    box-shadow: 0.5em 0.5em 3em cyan,
        -0.5em 0.5em 3em lime,
        0.5em -0.5em 3em white,
        -0.5em -0.5em 3em yellow;
    z-index: 999;
    animation: rotate 3s linear infinite;
    background-color: #212121;
}

.intern {
    position: absolute;
    color: white;
    z-index: 9999;
}

.intern::before {
    content: "100%";
    animation: percent 2s ease-in-out infinite;
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }

    50% {
        transform: rotate(180deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes percent {
    0% {
        content: '0%';
    }

    25% {
        content: '25%';
    }

    33% {
        content: '33%';
    }

    42% {
        content: '42%';
    }

    51% {
        content: '51%';
    }

    67% {
        content: '67%';
    }

    74% {
        content: '74%';
    }

    75% {
        content: '75%';
    }

    86% {
        content: '86%';
    }

    95% {
        content: '95%';
    }

    98% {
        content: '98%';
    }

    99% {
        content: '99%';
    }
}




/* Custom Cursor */
.cursor {
    mix-blend-mode: difference;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    border: 15px solid rgba(0, 133, 255, 1);
    transition: all 200ms ease-out;
    position: fixed;
    pointer-events: none;
    left: 0;
    top: 0;
    transform: translate(calc(-50% + 15px), -50%);
    z-index: 999999;
}

.hover {
    border: 10px solid rgb(12, 209, 91);
}



/* Button Section */

.voltage-button {
    position: relative;
}

.primary-btn {
    padding: 14px 24px;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 21px;
    color: var(--primary-txt-color);
    border: 1px solid var(--primary-outline-color);
    border-radius: 30px;
}


.voltage-button .primary-btn:hover {
    cursor: pointer;
    background: #0F1C53;
}


.voltage-button .primary-btn:hover+svg,
.voltage-button .primary-btn:hover+svg+.dots {
    opacity: 1;
}


.voltage-button svg {
    display: block;
    position: absolute;
    top: -0.75em;
    left: -0.25em;
    width: calc(100% + 0.5em);
    height: calc(100% + 1.5em);
    pointer-events: none;
    opacity: 0;
    transition: opacity 0.4s;
    transition-delay: 0.1s;
}




.voltage-button svg path {
    stroke-dasharray: 100;
    filter: url("#glow");
}

.voltage-button svg path.line-1 {
    stroke: #f6de8d;
    stroke-dashoffset: 0;
    animation: spark-1 3s linear infinite;
}

.voltage-button svg path.line-2 {
    stroke: #6bfeff;
    stroke-dashoffset: 500;
    animation: spark-2 3s linear infinite;
}

.voltage-button .dots {
    opacity: 0;
    transition: opacity 0.3s;
    transition-delay: 0.4s;
}

.voltage-button .dots .dot {
    width: 1rem;
    height: 1rem;
    background: white;
    border-radius: 100%;
    position: absolute;
    opacity: 0;
}

.voltage-button .dots .dot-1 {
    top: 0;
    left: 20%;
    animation: fly-up 3s linear infinite;
}

.voltage-button .dots .dot-2 {
    top: 0;
    left: 55%;
    animation: fly-up 3s linear infinite;
    animation-delay: 0.5s;
}

.voltage-button .dots .dot-3 {
    top: 0;
    left: 80%;
    animation: fly-up 3s linear infinite;
    animation-delay: 1s;
}

.voltage-button .dots .dot-4 {
    bottom: 0;
    left: 30%;
    animation: fly-down 3s linear infinite;
    animation-delay: 2.5s;
}

.voltage-button .dots .dot-5 {
    bottom: 0;
    left: 65%;
    animation: fly-down 3s linear infinite;
    animation-delay: 1.5s;
}

@keyframes spark-1 {
    to {
        stroke-dashoffset: -1000;
    }
}

@keyframes spark-2 {
    to {
        stroke-dashoffset: -500;
    }
}

@keyframes fly-up {
    0% {
        opacity: 0;
        transform: translateY(0) scale(0.2);
    }

    5% {
        opacity: 1;
        transform: translateY(-1.5rem) scale(0.4);
    }

    10%,
    100% {
        opacity: 0;
        transform: translateY(-3rem) scale(0.2);
    }
}

@keyframes fly-down {
    0% {
        opacity: 0;
        transform: translateY(0) scale(0.2);
    }

    5% {
        opacity: 1;
        transform: translateY(1.5rem) scale(0.4);
    }

    10%,
    100% {
        opacity: 0;
        transform: translateY(3rem) scale(0.2);
    }
}


.voltage-button:first-child {
    margin-right: 25px;
}


.bnr-btn {
    display: flex;
    align-items: center;
}

.secondary-btn {
    padding: 14px 30px;
    background: var(--secondary-rgba-color);
    color: var(--secondary-txt-color);
    font-size: 21px;
    border-radius: 8px;
    font-weight: 600;
    border: 1px solid transparent;

    &:hover {
        color: var(--primary-color);
    }
}

.tertiary-btn {
    color: var(--tertiary-color);
    font-size: 21px;
    font-weight: 600;
    border-radius: 8px;
    padding: 16px 56px;
    border: 1px solid transparent;
    background-image: var(--border-color);
    background-origin: border-box;
    background-clip: padding-box, border-box;
}

.btn-close {
    font-size: 20px;
    background: none;
    color: var(--tertiary-color);
}

.button-container {
    display: flex;
    justify-content: center;
}

.button-3d {
    -webkit-appearance: none;
    appearance: none;
    position: relative;
    border-width: 0;
    padding: 0 8px;
    min-width: 7em;
    min-height: 5em;
    box-sizing: border-box;
    background: transparent;
    font: inherit;
    cursor: pointer;
    margin: 10px;
    border-radius: 20px;
}

.button-top {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 2;
    padding: 11px;
    transform: translateY(0);
    color: #fff;
    background-image: linear-gradient(145deg, #6a11cb, #2575fc);
    text-shadow: 0 -1px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    transition: transform 0.3s, border-radius 0.3s, background 10s;
}

.button-3d:active .button-top {
    border-radius: 10px 10px 8px 8px / 8px;
    transform: translateY(2px);
    background-image: linear-gradient(145deg, #2575fc, #6a11cb);
}

.button-bottom {
    position: absolute;
    z-index: 1;
    bottom: 4px;
    left: 4px;
    border-radius: 20px;
    padding-top: 6px;
    width: calc(100% - 8px);
    height: calc(100% - 10px);
    background-image: linear-gradient(145deg, #2575fc, #6a11cb);
    box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.5);
    transition: border-radius 0.2s, padding-top 0.2s;
}

.button-base {
    position: absolute;
    z-index: 0;
    top: 4px;
    left: 0;
    border-radius: 20px;
    width: 100%;
    height: calc(100% - 4px);
    background-color: rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 1px 0 rgba(255, 255, 255, 0.75),
        inset 0 2px 2px rgba(0, 0, 0, 0.25);
    transition: border-radius 0.2s, padding-top 0.2s;
}

.button-3d:active .button-bottom {
    border-radius: 10px 10px 8px 8px / 8px;
    padding-top: 0;
}

.button-3d:active .button-base {
    border-radius: 10px 10px 8px 8px / 8px;
}

.bid-btn {
    position: absolute;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 500;
    background: var(--tertiary-card-color);
    color: var(--card-txt-color);
    padding: 16px 50px;
    border: none;
    border-radius: 14px;
    box-shadow: 4px 3px 0 var(--tertiary-card-boxShadow);
    transition: all 0.3s ease;
    top: 110%;
    left: 40%;


    &:hover {
        transform: translate(-3px, -3px);
        box-shadow: 6px 6px 0 #2d9cdb;
    }
}

.artCard-btn {
    color: #030303;
    background: var(--secondary-rgba-color);
    padding: 10px 18px;
    border-radius: 8px;
    margin-bottom: 30px;
    transition: all 0.3s linear;
    outline: none;
    border: none;
}

.followed {
    outline: none;
    border: 1px solid transparent;
    background-image: var(--border-color);
    background-origin: border-box;
    background-clip: padding-box, border-box;
    color: var(--primary-color);
}

/* Header Section */
.hdr-sec {
    padding: 26px 0;
}

.hdr-container {
    max-width: 1579px;
}

.navbar-brand {
    max-width: 180px;
}

.navbar-brand>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.nav-item {
    margin-right: 65px;

    &:last-child {
        margin-right: 0;
    }
}

.nav-link {
    padding: 0 !important;
    color: var(--primary-txt-color);
    font-size: 21px;
    position: relative;

    &:hover {
        color: var(--primary-color);
    }
}

.nav-link.active,
.nav-link:focus {
    color: var(--active-color) !important;
}

.nav-link.active::after {
    content: "";
    width: 25px;
    height: 2px;
    position: absolute;
    background-color: var(--active-color);
    top: 100%;
    left: 35%;
}

.navbtn-link {
    color: var(--primary-color);
    font-size: 21px;
}

.btn-list:nth-child(2) {
    margin: 0 27px 0 23px;
}

.navbar-nav {
    background-color: var(--secondary-bg-color);
    padding: 13px 47px;
    border-radius: 20px;
}

.navbar-toggler-icon {
    font-size: 20px;
    border-radius: 20%;
    border: none;
    outline: none;
    background-image: none;
}

.navbar-toggler {
    padding: 0;
    border: none;
    outline: none;
}

.navbar-toggler:focus {
    box-shadow: none;
}

.fa-bars {
    font-size: 2.5rem;
    color: var(--tertiary-color);
}

.offcanvas {
    flex-direction: row;
    align-items: center;
}

/* Banner Section */

.bnr-sec {
    padding-top: 26px;
}

.bnr-container {
    max-width: 1495px;
}

.bnr-hdr {
    max-width: 1002px;
    margin: 0 auto 33px;
}

.title-1 {
    font-size: 80px;
    font-weight: 500;
    text-align: center;
    color: var(--primary-color);
}

.title-1>.title-span {
    background: var(--primary-rgba-color);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 600;
}

.bnr-cntn {
    max-width: 445px;
    margin-top: 92px;
}

.para {
    color: var(--primary-para-color);
    font-size: clamp(1.1rem, 2rem, 2vw);
    font-weight: 600;
    margin-bottom: 69px;
}

.bnr-img {
    max-width: 566px;
    position: relative;
    width: 100%;
    aspect-ratio: 1/1;
    display: flex;
    justify-content: center;
    align-items: center;
}


.blob-bg {
    position: absolute;
    width: 110%;
    animation: rotateBlob 6s infinite ease-in-out;
    z-index: 1;
}

.ape-img {
    position: relative;
    width: 80%;
    z-index: 2;
}


@keyframes rotateBlob {

    0%,
    100% {
        transform: scale(1) rotate(0deg);
    }

    50% {
        transform: scale(1.05) rotate(2deg);
    }
}

.bnr-img>img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.stats-container {
    margin: 0 auto;
    max-width: 194px;
}

.count {
    color: var(--primary-color);
    font-size: 55px;
    font-weight: 500;
}

.stats-name {
    color: var(--secondary-color);
    font-size: 19px;
    font-weight: 500;
}

.divider {
    color: var(--secondary-color);
    max-width: 179px;
    height: 2px;
    background-color: var(--secondary-color);
    border-radius: 20px;
    margin: 30px 0;
}

/* Auction Section */

.actn-sec {
    padding-top: 101px;
    background-color: var(--tertiary-bg-color);
}

.actn-container {
    max-width: 1521px;
}

.actn-row {
    align-items: center;
}

.actn-hdr {
    max-width: 341px;
}

.title-2 {
    font-size: 30px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
    color: var(--tertiary-txt-color);
}

.title2-span {
    color: var(--primary-hdr-color);
    font-size: 70px;
    font-weight: 500;
}

.actn-para {
    max-width: 479px;
}

.para-2 {
    font-size: 18px;
    margin: 0;
    text-align: center;
}

.slider-cntn {
    max-width: 522px;
    background-color: var(--primary-card-color);
    margin: 0 auto 90px;
    padding: 27px 0;
    position: relative;
    border-radius: 15px;
    box-shadow: inset 0 0 8px rgba(0, 255, 255, 0.4);
}

.slide-img {
    max-width: 518px;
}

.slide-img>img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.swiper1 {
    padding: 60px 0 160px;
}

.swiper-pagination {
    color: var(--secondary-color);
}

.card-name {
    position: absolute;
    top: 20px;
    right: 57px;
    display: flex;
    flex-direction: column;
}

.cardSpan-1 {
    font-size: 15px;
    font-weight: 500;
    color: var(--tertiary-txt-color);
}

.cardSpan-2 {
    font-size: 24px;
    font-weight: 500;
    color: var(--primary-hdr-color);
}

.card-price {
    position: absolute;
    bottom: 5px;
    left: 46px;
    display: flex;
    background-color: var(--primary-card-color);
    padding: 7px 20px 15px;
    border-top-right-radius: 10px;
    text-align: center;
}

.price-hdr {
    color: var(--secondary-card-color);
    font-size: 17px;
    font-weight: 500;
    display: flex;
    flex-direction: column;
    margin-right: 60px;
}

.price-hdr:last-child {
    margin: 0;
}

.price-tag {
    color: var(--primary-hdr-color);
    font-size: 15px;
    font-weight: 500;
}

/* Advertisement Section */

.ad-sec {
    padding: 9px 0;
    background-color: #d9d9d9;
}

.marquee {
    overflow: hidden;
}

.marquee__inner {
    display: flex;
    animation: marquee 15s linear infinite;
}

.marquee__group {
    display: flex;
    align-items: center;
}

.adv-list1 {
    width: 188px;
    height: 59px;
    object-fit: contain;
    margin-inline: 130px;
}

.adv-list2 {
    width: 233px;
    height: 95px;
    margin-right: 111px;
    object-fit: contain;
}

.adv-list3 {
    width: 242px;
    height: 58px;
    object-fit: cover;
    margin-right: 104px;
}

.adv-list4 {
    width: 232px;
    height: 60px;
    object-fit: cover;
    margin-right: 36px;
}

.adv-list5 {
    width: 308px;
    height: 60px;
    object-fit: cover;
}

@keyframes marquee {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-150%);
    }
}

/* Sell Section */
.sell-sec {
    padding-block: 187px 230px;
    background-color: #191919;
}

.sell-container {
    max-width: 1425px;
}

.sell-row {
    align-items: center;
}

.sell-cntn {
    max-width: 483px;
}

.sell-title {
    font-family: "poppins", sans-serif;
    font-size: 50px;
    font-weight: 500;
    color: var(--primary-color);
}

.sell-para {
    color: #ffffff;
    margin: 33px 0 30px 0;
    font-size: 16px;
}

.sell-btn {
    position: static;
    text-transform: capitalize;
    transform: none;
}

.sell-step {
    max-width: 832px;
    margin: 0 auto;
}

.title-3 {
    font-size: 22px;
    font-weight: 500;
    color: var(--primary-color);
    margin: 21px 0 10px 0;
}

.step-box {
    padding: 55px 16px 39px;
    border: 1px solid #01ade5;
    border-radius: 10px;
    margin-bottom: 69px;
}


.step-icon {
    width: 53px;
    height: 53px;
    margin: 0 auto;
}

.step-icon>img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.card-para {
    font-size: 13px;
    color: var(--primary-color);
    margin: 0;
}

/* Artist Section */

.artst-sec {
    padding: 150px 0 126px 0;
}

.artst-container {
    max-width: 1486px;
}

.mySwiper {
    margin: 100px 0;
}

.art-card {
    background: var(--primary-card-color);
    max-width: 385px;
    position: relative;
    text-align: center;
    margin: 0 auto;
}

.artCard-img {
    max-width: 366px;
    height: 218px;
    border: 5px solid transparent;
    border-radius: 15px;
}

.artCard-img>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
}

.art-profile {
    max-width: 103px;
    position: absolute;
    bottom: 45%;
    right: 50%;
    transform: translate(50%);
}

.art-profile>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.artName {
    text-align: center;
    margin-top: 68px;
    margin-bottom: 9px;
}

.artCard-title {
    color: var(--primary-color);
    font-size: 30px;
    font-weight: 500;
}

.artTitle {
    color: var(--primary-color);
    font-size: 17px;
    font-weight: 300;
}

.following {
    display: flex;
    text-align: center;
}

.flw-hdr {
    font-size: 17px;
    font-weight: 600;
    color: var(--primary-color);
    display: flex;
    flex-direction: column;
    margin: 0 auto 12px;
}

.flwName {
    font-size: 15px;
    font-weight: 300;
    color: var(--primary-color);
    text-transform: capitalize;
}

.news {
    border: 1px solid transparent;
    background-image: var(--border-color);
    background-origin: border-box;
    background-clip: padding-box, border-box;
    max-width: 694px;
    padding: 33px 18px;
    border-radius: 17px;
}

.news-img {
    width: 202px;
}

.news-img>img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.title-4 {
    font-size: 30px;
    font-weight: 500;
    color: var(--primary-color);
}

.news-cntn>p {
    font-size: 12px;
    color: var(--primary-color);
    opacity: .5;
    margin: 20px 0;
}

.emailInput-group {
    display: flex;
    align-items: center;
    border: 1px solid #5e4dcd;
    max-width: 391px;
    border-radius: 7px;
    justify-content: space-between;
    min-height: 34px;
}

.input {
    width: 100%;
    padding: 0 1rem;
    color: #fff;
    font-size: 11px;
    border: none;
    outline: none;
    background-color: transparent;
}

.button--submit {
    min-height: 34px;
    padding: .5em 1em;
    border: none;
    border-radius: 0 6px 6px 0;
    background: var(--secondary-rgba-color);
    color: #030303;
    font-size: 14px;
    font-weight: 500;
    cursor: pointer;
    transition: background-color .3s ease-in-out;
}

.button--submit:hover {
    background-color: #5e5dcd;
}

.input:focus,
.input:focus-visible {
    border-color: #3898EC;
    outline: none;
}


/* Footer Section */
.ftr-sec {
    background: #17171B;
    padding: 57px 0 140px;
}

.ftr-logo {
    max-width: 200px;
}

.ftr-logo>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.ftr-joiningBox {
    margin: 30px 0;

}

.ftr-cntn>p,
.ftr-cntn2>p {
    font-size: 20px;
    font-weight: 600;
    color: var(--tertiary-txt-color);
    margin: 30px 0;

}

.ftrSocial-list {
    max-width: 292px;
}

.ftr-store {
    max-width: 361.87px;
}

.ftr-link {
    font-size: 39px;
    color: white;
    transition: 0.3s linear;

    &:hover {
        transform: translateY(6px) scale(1.1);
        color: var(--secondary-color);
        box-shadow: inset 1px 4px 12px 0px;
    }
}

.ftrList-item {
    margin-right: 30px;
}

.ftr-invite {
    font-size: 20px;
    color: #E2E2E2;
    transition: 0.3s linear;

    &:hover {
        color: var(--secondary-card-color);
        transform: translateY(6px) scale(1.05);
        cursor: pointer;
        box-shadow: 2px 5px 12px 0px;
    }
}

.play-store {
    max-width: 174.87px;
    transition: 0.3s linear;

    &:hover {
        transform: translateY(6px);

    }
}

.play-store>img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.play-store:first-child {
    margin-right: 12px;
}



.ftr-item {
    margin-bottom: 10px;
}


/* Responsive Screen */

@media screen and (max-width: 1400px) {

    /* Banner Section */
    .title-1 {
        font-size: 60px;
    }

    .secondary-btn,
    .tertiary-btn {
        font-size: 16px;
    }

    .para {
        font-size: 20px;
    }

    .count {
        font-size: 45px;
    }
}

@media screen and (max-width: 1200px) {

    /* Header Section */
    .navbtn-list {
        margin-left: auto;
    }

    .nav-btn {
        margin-right: 20px;
    }

    .navbar-toggler-icon {
        color: var(--secondary-color);
    }

    .offcanvas {
        flex-direction: column;
        align-items: center;
    }

    .nav-item,
    .navbar-nav {
        margin: 0 !important;
        padding: 0 !important;
        background-color: transparent;
        text-align: center;
    }

    .nav-item {
        padding: 15px 0 !important;
    }

    .offcanvas {
        background: transparent;
        box-shadow: 0 10px 10px rgba(0, 0, 0, 0.5);
        backdrop-filter: blur(10px);
        border-top-left-radius: 20px;
        border-bottom-left-radius: 20px;
        max-width: 250px;
    }

    .nav-link.active::after {
        top: 120%;
        left: 35%;
        width: 42px;
    }

    /* Banner Section */
    .secondary-btn {
        padding: 15px;
    }

    .tertiary-btn {
        padding: 16px 40px;
    }

    .voltage-button:first-child {
        margin: 0;
    }


    /* Auction Section */
    .actn-hdr,
    .actn-para {
        margin: 0 auto 30px;
        text-align: center;
    }


    /* Sell Section */
    .sell-cntn {
        text-align: center;
        margin: 0 auto 50px;
        max-width: 100%;
    }

    /* Artist Section */




}

@media screen and (max-width: 992px) {
    .bnr-btn {
        flex-direction: column;
    }

    .secondary-btn {
        padding: 15px 21px;
        margin-bottom: 20px;
        margin-right: 0;
    }

    .bnr-cntn {
        text-align: center;
        margin: 30px auto 70px;
    }



    .count {
        font-size: 31px;
    }

    .divider {
        max-width: 111px;
    }

    .bnr-img {
        margin: 0 auto 40px;
    }



    .stats-container {
        text-align: center;
        position: relative;
    }

    .divider {
        margin: 30px auto;
    }


}

@media screen and (max-width: 768px) {

    /* Cursor Section */
    .cursor {
        display: none;
    }

    /* Banner Section */
    .primary-btn {
        font-size: 18px;
    }

    .title-1 {
        font-size: 37px;
    }

    .bnr-cntn {
        margin: 10px auto 70px;
    }

    .bnr-hdr {
        margin: 0 auto 12px;
    }

    .para {
        font-size: 16px;
    }

    /* Auction Section */

    .actn-sec {
        padding: 50px 0;
    }

    .card-name {
        top: 10px;
        right: 17px;
    }

    .cardSpan-2 {
        font-size: 21px;
    }

    .bid-btn {
        padding: 16px 31px;

    }


    .card-price {
        left: 11px;
        bottom: 9px;
        padding: 5px 10px;
    }



    .button-3d {
        min-width: 6em;
        min-height: 4em;
    }

    .button-top {
        padding: 5px;
    }

    .title-2 {
        font-size: 25px;
    }

    .title2-span {
        font-size: 56px;
    }


    /* Adv Section */
    .ad-sec {
        padding: 5px 0;
    }

    .marquee__inner {
        animation: marquee 10s linear infinite;
    }

    .adv-list1 {
        height: 37px;
        margin-inline: 0px;
    }

    .adv-list2 {
        height: 60px;
        margin-right: 30px;
    }

    .adv-list3 {
        width: 145px;
        height: 35px;
        margin-right: 30px;
    }

    .adv-list4 {
        width: 118px;
        height: 21px;
        margin-right: 14px;
    }

    .adv-list5 {
        width: 224px;
        height: 21px;
    }

    /* Sell Section */
    .sell-sec {
        padding: 80px 0;
    }

    .step-box {
        padding: 26px 12px 19px;
    }



    /* Artist Section */
    .artst-sec {
        padding: 50px 0;
    }

    .news {
        padding: 10px;
    }

    .news-cntn {
        text-align: center;
    }

    .emailInput-group,
    .news-img {
        margin: 0 auto;
    }

    /* Footer Section */
    .ftr-cntn,
    .ftr-cntn2 {
        text-align: center;
    }


    .ftr-logo {
        margin: 0 auto;
    }

    .ftrSocial-list {
        margin: 0 auto;
    }

    .ftr-store {
        margin: 0 auto;
    }


}

@media screen and (max-width: 576px) {

    /* Header Section */
    .navbtn-list {
        display: none !important;
    }

    /* Banner Section */
    .title-1 {
        font-size: 24px;
    }

    .bnr-cntn {
        margin: 0 auto 46px;
    }

    .para {
        font-size: 14px;
    }

    /* Auction Section */
    .swiper1 {
        padding: 45px 0 30px;
    }


    .title2-span {
        font-size: 42px;
    }

    /* Adv Section */
    .marquee__inner {
        animation: marquee 5s linear infinite;
    }

    .adv-list1 {
        width: 85px;
        height: 28px;
        margin-inline: 20px;
    }

    .adv-list2 {
        width: 133px;
        height: 45px;
        margin-right: 20px;
    }

    .adv-list3 {
        width: 103px;
        height: 23px;
        margin-right: 20px;
    }

    .adv-list4 {
        width: 93px;
        height: 16px;
        margin-right: 20px;
    }

    .adv-list5 {
        width: 163px;
        height: 20px;
    }

    /* Sell Section */
    .sell-sec {
        padding: 50px 0;
    }

    .step-box {
        margin-bottom: 30px;
    }

    .sell-cntn>p {
        font-size: 10px;
    }

    .step-icon {
        width: 30px;
        height: 30px;
        margin: 0 auto;
    }



    /* Sell Section */
    .sell-sec {
        padding: 50px 0;
    }

    .sell-cntn>p {
        font-size: 10px;
    }

    .step-icon {
        width: 30px;
        height: 30px;
        margin: 0 auto;
    }



    /* Artist Section */
    .news-img {
        width: 153px;
    }

    .title-4 {
        font-size: 22px;
    }

    .news-cntn>p {
        font-size: 10px;
    }
}